import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import AppContainerLeftPanel from '@frames/AppContainer/AppContainerLeftPanel.vue';
import Router from "@router"

describe('AppContainerLeftPanel', () => {
  test('AppContainerLeftPanel mounted', () => {
    const wrapper = shallowMount(AppContainerLeftPanel,
      {
        global: {
          plugins: [Router]
        }
      })
    expect(wrapper.exists()).toBe(true)
  })
})